html
  { min-height: 100%; margin-bottom: 1px; }
body
  { background-color: #000000; color: #cccccc;
    margin: 0px; padding: 20px 5px; }
td
  { font-size: 8pt; vertical-align: top;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; }
input.lahter, textarea.lahter, select.lahter
  { border: 1px solid #9e9e9e; font-size: 8pt;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; }
a:hover
  { text-decoration: none; }
a:link, a:visited
  { color: white; }
form
  { margin: 0px; padding: 0px; }

.toonitatud
  { color: #f9e326; }
.pealkiri
  { color: #f9e326; font-size: 10pt;
    font-weight: bold; padding-bottom: 20px; }
.viga, td .viga
  { color: #ff2828; }
.nupp
  { border: 1px solid #5e6e72; background-color: black;
    color: #eeeeee; font-size: 8pt;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    padding-left: 2px; padding-right: 2px;
    font-weight: bold; text-transform: uppercase; }
.lehed
  { padding-left: 15px; padding-top: 10px; }
a.toonitatud:link, a.toonitatud:visited
  { color: #f9e326; text-decoration: none; }
a.toonitatud:hover
  { color: white; }

#tabel
  { width: 970px; }
#vasak
  { width: 220px; }
#parem
  { width: 749px; padding-left: 1px; }
#p2is
  { background: #273a51 url('pildid/parem2.png') top left repeat-x; }
#b2nnerid
  { width: 254px; white-space: nowrap; }
#b2nnerid img
  { margin: 10px 0px 0px 2px; }
#v2lgud
  { width: 198px; background: transparent url('pildid/parem3.png') top left no-repeat; }
#v2lgud div
  { margin: 6px 0px 0px 50px; }
#otsing form
  { width: 108px; padding: 49px 0px 0px 0px;
    text-align: right; }
#otsing input
  { margin-right: 5px; }
#otsing a:link, #otsing a:visited
  { text-decoration: none; color: #f9e326;
    display: block; }
#otsing a:hover
  { color: white; }
#otsing input.lahter
  { width: 78px; margin: 6px 0px 10px 0px;
    color: #9e9e9e; }
#login .nupud a:link, #login .nupud a:visited
  { display: block; padding: 0px 2px;
    border: 1px solid #cccccc; float: right;
    text-decoration: none; margin: 2px;
    color: #cccccc; }
#login .nupud a:hover
  { border: 1px solid #f9e326; color: #f9e326; }
#paremnurk
  { width: 246px; background: transparent url('pildid/parem4.png') center left no-repeat;
    height: 78px; }
#login form, #login div
  { width: 138px; padding: 15px 0px 0px 0px;
    text-align: right; }
#login div.nupud
  { padding-top: 5px; }
#login input.lahter
  { width: 67px; margin: 1px; }
#login table
  { margin-left: 5px; }
#login td
  { vertical-align: middle; text-align: right;
    color: #cccccc; }
#menyy
  { margin-top: 1px; background: #273a51 url('pildid/vasak2.png') top left no-repeat;
    padding: 38px 15px 28px 80px; }
#menyy a:link, #menyy a:visited
  { display: block; }
#menyy a:hover
  { color: #f9e326; }
#menyy a.mitteaktiivne:link, #menyy a.mitteaktiivne:visited
  { display: block; opacity: 0.3;
    width: 85px; }
#menyy a.mitteaktiivne:link, #menyy a.mitteaktiivne:visited
  { filter: alpha(opacity=30); }
#menyy .eraldusega
  { margin-top: 8px; }
#kast1
  { height: 89px; background: #273a51 url('pildid/vasak4.png') top left no-repeat; }
#kast2
  { height: 65px; background: #273a51 url('pildid/vasak6.png') top left no-repeat; }
#online
  { height: 35px; overflow: hidden; }
#kast1, #kast2
  { color: #cccccc; }
#kast1 div.sisu, #kast2 div.sisu
  { padding: 5px 20px; }
#sisu
  { padding: 10px 0px 30px 25px; }
img.kapsas
  { background-color: #eeeeee; }
#lemmy
  { visibility: hidden; position: absolute;
    display: block; top: 194px;
    opacity: 0; }
#lemmy
  { filter: alpha(opacity=0); }
#v2lk
  { position: absolute; display: block;
    top: 58px; visibility: hidden; }
#avanevReklaam img
  { border-width: 0px; width: 468px;
    height: 60px; position: relative;
    z-index: 2; }
img#avanevReklaamPilt
  { position: absolute; visibility: hidden;
    border-width: 0px; width: 500px;
    top: 0px; left: 0px;
    opacity: 0; z-index: 1; }
img#avanevReklaamPilt
  { filter: alpha(opacity=0); }

/* galerii leht */
#galerii
  { margin: 10px 20px; }
#galerii td
  { width: 135px; }
#galerii a:link, #galerii a:visited
  { color: #f9e326; text-decoration: none;
    display: block; padding: 10px;
    text-align: center; border: 1px solid black; }
#galerii a:hover
  { color: #eeeeee; border-color: #222222; }
#galerii div.lisainfo
  { color: gray; text-align: left; }
a.navi:link, a.navi:visited
  { color: #dddddd; text-decoration: none;
    font-weight: bold; }
a.navi:hover
  { color: white; }
a.galerii:link, a.galerii:visited, #kasutajad a:link, #kasutajad a:visited
  { color: #f9e326; text-decoration: none; }
a.galerii:hover, #kasutajad a:hover
  { color: white; }
.pildikast
  { float: left; margin: 10px 15px 10px 5px;
    width: 100px; display: block; }
#pildikast
  { display: block; font: 10pt Arial; }
#galerii a.suurpilt:link, #galerii a.suurpilt:visited
  { padding: 3px; }



/* foorum */
a.peateema:link, a.peateema:visited
  { color: #f9e326; text-decoration: none;
    display: block; padding: 10px;
    border: 1px solid black; }
a.peateema:hover
  { color: #eeeeee; border-color: #222222; }
div.info, div.info a:link, div.info a:visited
  { text-decoration: none; color: #eeeeee;
    padding-left: 50px; }
div.info a:hover
  { color: white; }
div.foorumikast
  { color: #cccccc; background-image: url('pildid/taust-foorum.png');
    padding: 10px; border-width: 0px 1px 1px 1px;
    border-style: solid; border-color: #444444; }
table.teemad th, table.teemad td
  { background-image: url('pildid/taust-foorum.png'); color: #eeeeee;
    border-width: 1px 0px 0px 0px; border-style: solid;
    border-color: #444444; padding: 3px 0px; }
table.teemad .teemanimi, table.teemad .kuupaev, table.teemad .viimane
  { text-align: left; }
table.teemad .autor, table.teemad .vaatamisi, table.teemad .vastuseid
  { text-align: center; }
table.teemad th
  { font-size: 8pt; }
table.teemad td a:link, table.teemad td a:visited
  { color: #f9e326; text-decoration: none; }
table.teemad td a:hover
  { color: white; }
table.teemad td.teemanimi
  { width: 260px; }
table.teemad td.teemanimi a:link, table.teemad td.teemanimi a:visited
  { padding-left: 10px; }
table.teemad td.kuupaev
  { width: 85px; text-align: center; }
table.teemad td.autor
  { width: 100px; }
table.teemad td.vastuseid, table.teemad td.vaatamisi
  { width: 53px; }
table.teemad td.viimane
  { width: 170px; }
table.teemad
  { border-width: 0px 1px 1px 1px; border-style: solid;
    border-color: #444444; margin: 10px 0px 3px 0px; }
div.foorumikast input.lahter, div.foorumikast textarea.lahter
  { width: 700px; margin-bottom: 3px; }

table.sissekanded
  { margin-top: 20px; border-bottom: 1px solid #444444; }
table.sissekanded td
  { background-image: url('pildid/taust-foorum.png'); color: #cccccc;
    border-width: 1px 0px 0px 1px; border-style: solid;
    border-color: #444444; }
table.sissekanded td a:link, table.sissekanded td a:visited
  { color: #f9e326; text-decoration: none; }
table.sissekanded td a:hover
  { color: white; }
table.sissekanded td.esimene
  { width: 130px; padding: 2px 0px 5px 0px;
    text-align: center; }
table.sissekanded td.viimane
  { width: 597px; border-right: 1px solid #444444; }
table.sissekanded td.viimane div.sisu
  { padding: 8px 6px; }
table.sissekanded td.viimane div.kuupaev
  { float: right; font-style: italic;
    color: #888888; }
table.sissekanded blockquote
  { font-style: italic; margin: 15px;
    padding: 2px; border: 1px solid #666666;
    background-image: url('pildid/taust-foorum-tsitaat.png'); }
img.staatus
  { margin: 4px 0px; }

/* profiil */
table.profiil, table.profiilid
  { width: 500px; margin-left: 100px; }
table.profiil
  { border-color: #444444; border-width: 0px 1px 1px 1px;
    border-style: solid; background: url('pildid/taust-foorum.png'); }
table.profiil td
  { color: #eeeeee; padding: 0px 3px; }
table.profiil input.lahter, table.profiil textarea.lahter,
table.regamine input.lahter
  { width: 100%; }
table.profiil td.nimi
  { font-weight: bold; color: #eeeeee; vertical-align: top;
    width: 115px }
table.profiil td.sisu
  { padding: 2px; vertical-align: top;
    width: 385px }

table.profiilid td
  { border-bottom: 1px solid #444444; }
table.profiilid td.osa
  { border: 1px solid #444444; border-bottom-width: 0px;
    background: url('pildid/taust-foorum.png'); text-align: center;
    vertical-align: bottom; }
table.profiilid td.osa a:link, table.profiilid td.osa a:visited
  { display: block; padding-bottom: 3px;
    border-bottom: 1px solid #444444; text-decoration: none;
    color: #f9e326; width: 100%; }
table.profiilid td.osa a:hover
  { color: white; }
table.profiilid td.osa a:hover, table.profiilid #aktiivne a:link, table.profiilid #aktiivne a:visited
  { border-bottom-width: 0px; padding-bottom: 4px; }
table.profiilid #aktiivne a:link, table.profiilid #aktiivne a:visited
  { font-weight: bold; }

/* kasutajad */
#kasutajad
  { margin-top: 30px; }
#kasutajad th
  { font-size: 8pt; text-align: left; }

/* karaoke */
#jim
  { float: right; }
#karaoketop
  { background-image: url('pildid/taust-foorum.png'); color: #eeeeee;
    border: 1px solid #444444; padding: 3px 5px 3px 20px;
    width: 170px; float: right;
    margin-top: 0px; clear: right; }
#karaokelaulud
  { background-image: url('pildid/taust-foorum.png'); color: #eeeeee;
    border: 1px solid #444444; padding: 3px 5px 3px 20px;
    width: 470px; }
#karaokelaulud a:link, #karaokelaulud a:visited
  { display: block; padding: 0px 2px;
    border: 1px solid #cccccc; float: right;
    text-decoration: none; margin: 2px;
    color: #cccccc; }
#karaokelaulud a:hover
  { border: 1px solid #f9e326; color: #f9e326; }
#karaokelaulud br
  { clear: right; }
#karaokesonad
  { background-image: url('pildid/taust-foorum.png'); color: #eeeeee;
    border: 1px solid #444444; padding: 6px 5px 13px 20px;
    width: 500px; margin-left: 100px;
    margin-top: 10px; }

/* küsitlus */

table.kysitlus
  { width: 500px; margin-left: 100px;
    border: 1px solid gray; border-bottom-width: 0px; }
table.kysitlus td, table.kysitlus th
  { color: white; padding: 1px 4px 1px 4px;
    border-bottom: 1px solid gray; background-image: url('pildid/taust-foorum.png'); }
table.kysitlus th
  { vertical-align: top; font-size: 8pt; }
table.kysitlus td input.lahter, table.kysitlus td textarea.lahter
  { width: 99%; }
